BEGIN
  ALTER TABLE LD0P0U13 ALTER COLUMN SPECIFICERING VARCHAR(1000) NOT NULL
END
GO

SP_REFRESHVIEW LD0V0U13
GO

SP_REFRESHVIEW LD0VYU13
GO

SP_REFRESHVIEW LD0VAA0EnrollmentConsent
GO

SP_REFRESHVIEW LD0VAA0SearchAttachedLMDocuments
GO

SP_REFRESHVIEW LD0VLU13
GO
